.menu-component {
  .trip-container {
    border: $trip-border-color;
    cursor: pointer;
    &.first-trip {
      border-bottom: 0;
    }
    &.last-trip {
      border-top: 0;
    }
    &.selected-trip {
      background-color: $background-color-active;
    }
  }
}
